E-Arogya - Feature #942

Create services for Role configuration master
12/07/2024 05:07 PM - Harish Beechani

Status: Resolved Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 12/07/2024 04:39 AM - Vasudev Mamidi

- Status changed from New to In Progress

#2 - 22/07/2024 03:39 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved
